CREATE TABLE `guests` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `ip` text NOT NULL,
  `browser` text NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;

CREATE TABLE `n_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `news_id` int(11) NOT NULL,
  `id_user` int(11) NOT NULL,
  `msg` text NOT NULL,
  `reply` int(11) DEFAULT NULL,
  `quote` text,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user_id` int(11) NOT NULL,
  `name` text NOT NULL,
  `msg` text,
  `time` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `rekl` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` text,
  `url` text,
  `pos` text,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

CREATE TABLE `site` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_user` int(11) NOT NULL,
  `name` varchar(40) DEFAULT NULL,
  `opis` varchar(120) DEFAULT NULL,
  `url` text,
  `time` int(11) NOT NULL,
  `in1` int(11) NOT NULL DEFAULT '0',
  `in_vchera` int(11) NOT NULL DEFAULT '0',
  `out1` int(11) NOT NULL DEFAULT '0',
  `out_vchera` int(11) NOT NULL DEFAULT '0',
  `in_all` int(11) NOT NULL DEFAULT '0',
  `out_all` int(11) NOT NULL DEFAULT '0',
  `block` int(1) NOT NULL DEFAULT '0',
  `photos` varchar(32) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;

CREATE TABLE `statistics_go` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `time` int(11) NOT NULL,
  `ip` text,
  `browser` text,
  `site_id` int(11) NOT NULL,
  `type` set('out','in') NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;

CREATE TABLE `users` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `login` varchar(15) NOT NULL,
  `pass` text NOT NULL,
  `position` enum('user','mod_c','mod_f','admin') DEFAULT 'user',
  `avatar` varchar(100) DEFAULT NULL,
  `pol` enum('0','1') DEFAULT '1',
  `bonus` int(11) NOT NULL,
  `status` text,
  `name` text,
  `age` int(3) DEFAULT NULL,
  `agent` text,
  `IP` text,
  `time_last` int(11) NOT NULL DEFAULT '0',
  `time_reg` int(11) NOT NULL DEFAULT '0',
  `timezone` varchar(55) DEFAULT 'Europe/Moscow',
  `p_page` int(3) DEFAULT '10',
  `email` text,
  `activation` enum('0','1') NOT NULL,
  `md5_activation` varchar(250) DEFAULT NULL,
  PRIMARY KEY (`id`,`login`),
  UNIQUE KEY `login` (`login`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;